18.9.7 ‘Voyager’ Released

Changes compared to 18.9.6

– Feature: Policy option to prevent users enabling/disabling the “Allow administrator to reset password” option

– Enhancement: Use newer Qt library on Windows 7 / Server 2008 R2 and later. The Comet installer includes both versions and will choose automatically.

– Fix an issue with Comet Backup not opening on some machines

– Fix an issue with saving changes to user accounts in the Comet Server web interface

– Fix an issue with that could cause Comet Backup to suddenly quit when saving multiple indexes simultaneously under high system load

– Fix a cosmetic issue with high DPI displays in Comet Backup for Windows